[
  "WAR_PATH/WEB-INF/lib/com.liferay.shielded.container.api.jar/META-INF/liferay-releng.changelog",
  "WAR_PATH/WEB-INF/shielded-container-lib/com.liferay.jaxws.osgi.bridge.jar/META-INF/liferay-releng.changelog",
  "WAR_PATH/WEB-INF/shielded-container-lib/com.liferay.portal.osgi.web.jasper.plugins.taglib.jar/META-INF/liferay-releng.changelog",
  "WAR_PATH/WEB-INF/shielded-container-lib/portal-impl.jar/patcher.properties",
  "WAR_PATH/WEB-INF/shielded-container-lib/com.liferay.portal.log4j.jar/META-INF/liferay-releng.changelog",
  "WAR_PATH/WEB-INF/shielded-container-lib/com.liferay.petra.sql.dsl.spi.jar/META-INF/liferay-releng.changelog",
  "WAR_PATH/WEB-INF/shielded-container-lib/portal-kernel.jar/com/liferay/layout/utility/page/kernel/LayoutUtilityPageEntryTypeUtil.class",
  "WAR_PATH/WEB-INF/shielded-container-lib/portal-kernel.jar/com/liferay/layout/utility/page/kernel/provider/LayoutUtilityPageEntryLayoutProvider.class",
  "WAR_PATH/WEB-INF/shielded-container-lib/portal-kernel.jar/com/liferay/layout/utility/page/kernel/provider/util/LayoutUtilityPageEntryLayoutProviderUtil.class",
  "WAR_PATH/WEB-INF/shielded-container-lib/portal-kernel.jar/patcher-service.properties",
  "WAR_PATH/WEB-INF/shielded-container-lib/com.liferay.portal.app.license.impl.jar/com/liferay/portal/app/license/a/a.class",
  "WAR_PATH/WEB-INF/shielded-container-lib/com.liferay.portal.app.license.impl.jar/com/liferay/portal/app/license/impl/a.class",
  "WAR_PATH/WEB-INF/shielded-container-lib/com.liferay.portal.app.license.impl.jar/com/liferay/portal/app/license/impl/a/a.class",
  "WAR_PATH/WEB-INF/shielded-container-lib/com.liferay.portal.app.license.impl.jar/com/liferay/portal/app/license/impl/b$a.class",
  "WAR_PATH/WEB-INF/shielded-container-lib/com.liferay.portal.app.license.impl.jar/com/liferay/portal/app/license/impl/b.class",
  "WAR_PATH/WEB-INF/shielded-container-lib/com.liferay.portal.app.license.impl.jar/com/liferay/portal/app/license/impl/c.class",
  "WAR_PATH/WEB-INF/shielded-container-lib/com.liferay.petra.executor.jar/META-INF/liferay-releng.changelog",
  "WAR_PATH/WEB-INF/shielded-container-lib/com.liferay.petra.url.pattern.mapper.jar/META-INF/liferay-releng.changelog",
  "MODULES_BASE_PATH/marketplace/Liferay Collaboration - Liferay Document Library - Impl.lpkg/com.liferay.document.library.video-1.0.58.hotfix-6424-7413.jar/source-classes-mapping.txt",
  "MODULES_BASE_PATH/marketplace/Liferay Web Experience - Liferay Layout - Impl.lpkg/com.liferay.layout.admin.web-5.0.144.hotfix-6424-7413.jar/com/liferay/layout/admin/web/internal/frontend/taglib/servlet/taglib/BaseLayoutScreenNavigationEntry.class",
  "MODULES_BASE_PATH/marketplace/Liferay Web Experience - Liferay Layout - Impl.lpkg/com.liferay.layout.admin.web-5.0.144.hotfix-6424-7413.jar/source-classes-mapping.txt",
  "MODULES_BASE_PATH/marketplace/Liferay Web Experience - Liferay Layout - Impl.lpkg/com.liferay.layout.content.page.editor.web-3.0.168.hotfix-6424-7413.jar/source-classes-mapping.txt",
  "MODULES_BASE_PATH/marketplace/Liferay Web Experience - Liferay Layout - Impl.lpkg/com.liferay.layout.reports.web-1.0.54.hotfix-6424-7413.jar/source-classes-mapping.txt",
  "MODULES_BASE_PATH/marketplace/Liferay Web Experience - Liferay Layout - Impl.lpkg/com.liferay.layout.seo.web-2.0.65.hotfix-6424-7413.jar/source-classes-mapping.txt",
  "MODULES_BASE_PATH/marketplace/Liferay Web Experience - Liferay Layout - Impl.lpkg/com.liferay.layout.utility.page.service-1.0.21.hotfix-6424-7413.jar/OSGI-INF/com.liferay.layout.utility.page.internal.provider.LayoutUtilityPageEntryLayoutProviderImpl.xml",
  "MODULES_BASE_PATH/marketplace/Liferay Web Experience - Liferay Layout - Impl.lpkg/com.liferay.layout.utility.page.service-1.0.21.hotfix-6424-7413.jar/com/liferay/layout/utility/page/internal/provider/LayoutUtilityPageEntryLayoutProviderImpl.class"
]